FAQ: Frequently Asked Questions
 

What do I need to run the Authorware module?
Please refer to the Technical Needs page. You will need to have two plug-ins, to run everything on the site. Your will need the Authorware Web player and the Quick Time movie player installed on your machine. Use the links on our technical needs page to get and install the correct plug-ins.

I am using a PC compatible and receiving the following error message 'Error reading the Authorware Web Player map file. Invalid file version. http://viz.bd.psu.edu/viz/web_modules/psu_intro.aam'.
The latest version of Authorware Player installed on Windows XP needs the Internet Explorer 7. For other browsers, such as Netscape, a different version of Authorware may be required. Please go to the Technical Needs page and select the appropriate Authorware Web Player link.

How can I report program bugs or problems running the program?
Please complete our bug report form.

Where can I get more information about using the program with my students?
We will continue to update the website with more information about the program and our research. If you would like to use the program with your students and have the data available to you, please contact the developers for information about adding your class. Note that our Penn State ethics board has approved data collection for people 18 years of age or older who can indicate their own informed consent.

For Other Questions or Problems

If you are experiencing difficulties or the FAQ does not provide the answers you need, please complete our bug report form.

If you are experiencing a problem related to installing the Authorware Web Player plug-in, please go to the Technical Needs page.
 


Statement of Nondiscrimination

The Pennsylvania State University 2005 

Please direct general questions and comments to viz webmaster